Update Site Access
1 min
PUT
https://api.upstartcommerce.com/v1/cart/{customerId}/cart/{cartId}/sites
customerIdstringUnique identifier representing the "owner" of the cart.
cartIdstringUnique identifier for this cart.
x-upstart-tenantstringTenant identifier associated with the site this call is for.
bodyarrayThe request must provide an array of site ids.
202<p>Success-site access updated successfully.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request PUT \
--url https://api.upstartcommerce.com/v1/cart/{customerId}/cart/{cartId}/sites \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'